/**
style2.css
reset.css
回避
**/
body>#Contents sup, body>.where-not sup {
	font-size: 92.2%;
	vertical-align: 0.45em;
	top: unset;
}

body>#Contents p, body>.where-not p {
	margin-bottom: 1em;
}

#summaryContentWrap .cont section.blockWrap.firstWrap .contTitleWrap h1 {
	margin-bottom: 1em;
}

/** **/

#summaryContentWrap .cont#indexWrap {
	width: 100%;
	background: rgba(255, 255, 255, .9);
	margin-bottom: 45px;
}

#summaryContentWrap .cont#indexWrap .indexWrapper {
	padding: 25px 0;
	box-sizing: border-box;
}

#summaryContentWrap .cont#indexWrap .indexWrapper .titleWrap h3 {
	color: var(--color_08);
	font-size: var(--ft_20px);
}

#summaryContentWrap .cont#indexWrap .indexWrapper .listsWrap li {
	border-bottom: 1px solid var(--color_11);
	padding: 4px;
	box-sizing: border-box;
}

#summaryContentWrap .cont#indexWrap .indexWrapper .listsWrap li a {
	text-decoration: none;
	color: var(--color_08);
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	font-size: var(--ft_14px);
}

#summaryContentWrap .cont#indexWrap .indexWrapper .listsWrap li a .icon {
	display: inline-block;
	width: 22px;
	height: 22px;
	margin-right: 8px;
	background: var(--color_08);
	border-radius: 50%;
	margin-top: 2px;

	display: flex;
	justify-content: center;
	align-items: center;
}

#summaryContentWrap .cont#indexWrap .indexWrapper .listsWrap li a .icon:after {
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	transform: rotate(45deg);
	position: relative;
	top: -1px;
}

#summaryContentWrap .cont#indexWrap .indexWrapper .listsWrap li a .text {
	width: calc(100% - 26px);
}



#summaryContentWrap .cont section.blockWrap {
	margin-bottom: 75px;
}

#summaryContentWrap .cont section.blockWrap.firstWrap {
	border-bottom: 1px solid var(--color_11);
	padding-bottom: 50px;
}

#summaryContentWrap .cont section.blockWrap .mb0 {
	margin-bottom: 0;
}

#summaryContentWrap .cont section.blockWrap ul.mb0 {
	margin-bottom: 0;
}




#summaryContentWrap .cont section.blockWrap .textWrap .contH2TitleWrap {
	position: relative;
}

#summaryContentWrap .cont section.blockWrap .textWrap .contH2TitleWrap:before {
	position: absolute;
	top: -28px;
	left: -50px;

	content: "";
	display: block;
	width: 74px;
	height: 74px;
	border-radius: 50%;
	background: url(/assets/image/jp/ja/healthcare-channel/top/index_01.jpg);
	background-repeat: no-repeat;
}

#summaryContentWrap .cont section.blockWrap .textWrap .contH2TitleWrap h2 {
	font-size: var(--ft_24px);
	font-weight: bold;
	position: relative;
	margin-bottom: 1rem;
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap .textWrap .contH2TitleWrap h2 {
		font-size: var(--ft_22px);
	}
}

#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 20px;
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two {
		flex-direction: column;
	}
}

#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two .firstColumn.halfColumn {
	width: calc(100% / 2);
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two .firstColumn.halfColumn {
		width: 100%;
		margin-bottom: 10px;
	}
}

#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two .lastColumn.halfColumn {
	width: calc(100% / 2);
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two .lastColumn.halfColumn {
		width: 100%;
	}
}

#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two p.affiliation {
	margin-bottom: 0;
	font-size: var(--ft_14px);
	line-height: 1.5em;
}

#summaryContentWrap .cont section.blockWrap .affiliationWrap.column_two p.name {
	margin-bottom: 0;
	font-size: var(--ft_18px);
	font-weight: bold;
	line-height: 1.5em;
}



#summaryContentWrap .cont section.blockWrap .textWrap .textUnit {
	margin-bottom: 45px;
}

#summaryContentWrap .cont section.blockWrap .textWrap .textUnit p:last-child {
	margin-bottom: 0;
}

#summaryContentWrap .cont section.blockWrap .textWrap .textUnit .contH4TitleWrap {
	border-top: 1px solid var(--color_11);
	border-bottom: 1px solid var(--color_11);
	padding: 15px 8px;
	box-sizing: border-box;
	margin-bottom: 20px;
}

#summaryContentWrap .cont section.blockWrap .textWrap .textUnit .contH4TitleWrap h4 {
	margin-bottom: 0;
}



#summaryContentWrap .cont section.blockWrap .textWrap .textUnitH5 {
	margin-bottom: 35px;
}

#summaryContentWrap .cont section.blockWrap .textWrap .textUnitH5 h5 {
	font-size: var(--ft_16px);
	font-weight: bold;
	margin-bottom: 25px;
}

#summaryContentWrap .cont section.blockWrap .textWrap .textUnitH5 p:last-child {
	margin-bottom: 0;
}



#summaryContentWrap .cont section.blockWrap .textWrap ul.smallDecimalList.indent1em li {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 6px;
}

#summaryContentWrap .cont section.blockWrap .textWrap ul.smallDecimalList.indent1em li:last-child {
	margin-bottom: 0;
}


#summaryContentWrap .cont section.blockWrap.seminarBlock .blockHeaderWrap {
	margin-bottom: 25px;
	border-top: 1px solid var(--color_11);
	border-left: 1px solid var(--color_11);
	padding: 30px 0 0 20px;
	box-sizing: border-box;
	position: relative;
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .blockHeaderWrap {
		padding: 20px 0 0 10px;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .blockHeaderWrap:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 8px;
	content: "";
	background: var(--color_02);
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .blockHeaderWrap .blockHeaderSubTitleWrap {
	margin-bottom: 25px;
	font-size: var(--ft_18px);
}


#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline {
	background: rgba(255, 255, 255, 1.0);
	border-radius: 20px;
	padding: 20px 20px;
	box-sizing: border-box;
	margin: 35px 0 35px 0;
}


#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 12px;
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl {
		flex-direction: column;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl:last-child {
	margin-bottom: 0;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dt {
	font-weight: bold;
	width: 50px;
	padding-top: 5px;
	font-size: var(--ft_14px);
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dt {
		width: 100%;
		margin-bottom: 8px;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl.event-sponsors dt {
	padding-top: 5px;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd {
	width: calc(100% - 50px);
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd {
		width: 100%;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd p {
	margin-bottom: 0;
	display: flex;
	align-items: baseline;

	/* vertical-align: baseline; */
	font-size: var(--ft_14px);
}

@media screen and (max-width: 899px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd p {
		flex-direction: column;
		margin-bottom: 6px;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd.event-sponsor p.pt4 {
	padding-top: 4px;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd p .from {
	margin-right: 1em;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd p .nameWrap {
	font-size: var(--ft_16px);
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd p .nameWrap {
		width: 100%;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .event-outline dl dd p .name {
	font-size: var(--ft_18px);
	font-weight: bold;
	margin-right: 0.5em;
}



#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .programTitleWrap {
	margin-bottom: 40px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	
	min-height: 90px;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .programTitleWrap .iCatch {
	background: rgba(0, 0,0, 1.0);
	min-width: 36px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: rgba(255, 255, 255, 1);
	border-radius: 20px 0 0 20px;
	font-size: var(--ft_14px);
	font-weight: bold;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .programTitleWrap .iCatch .programNum {
	width: 84px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .programTitleWrap .titleH3Wrap {
	background: rgba(255, 255, 255, 1.0);
	/* width: calc( 100% - 84px ); */
	flex: 1;
	border-radius: 0 20px 20px 0;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0 20px;
	box-sizing: border-box;
}

@media screen and (max-width: 676px) {
	#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .programTitleWrap .titleH3Wrap {
		padding: 6px 12px;
	}
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .programTitleWrap .titleH3Wrap h3{
	margin-bottom: 0;
	color: rgba(0, 0, 0, 1);
	font-size: var(--ft_18px);
	line-height: 1.6em;
}




#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .personWrap {
	border-top: 1px solid var(--color_05);
	border-bottom: 1px solid var(--color_05);
	display: inline-block;
	margin-bottom: 35px;
	padding: 8px;
	box-sizing: border-box;
}


#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .personWrap p {
	display: block;
	margin-bottom: 0;
	font-size: var(--ft_14px);
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .personWrap p.nameWrap {
	font-size: var(--ft_16px);
}

#summaryContentWrap .cont section.blockWrap.seminarBlock .seminarProgramWrapper .personWrap p.nameWrap .name {
	font-size: var(--ft_18px);
	font-weight: bold;
	margin-right: 0.5em;
}
